# GoodbyeSo-net201807

The export function of So-net blog is incomplete!
So we will publish the "bash" script which automatically converts to the complete specification of the movable type.
So-netブログのエキスポート機能は不完全です！
そこでムーバブルタイプの完全な仕様に自動的に変換する「ｂａｓｈ」スクリプトを公開します。